/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

header44{border-top:5px solid #0E3C22!important;}
.accent-tan{color:#E4E5D7;}
.accent-green{color:#0E3C22;}

#foot{}
#foot a.lnk{color:yellow!important;}
#foot a.lnk:hover{text-decoration-style:underline!important;}